AnsweredAssumed Answered

codewarrior development studio V5.2 (help says 5.9.0) - no option to select MC9S12E128 device, howto install such option?

Question asked by Burton Weakley on Jan 8, 2016
Latest reply on Jan 11, 2016 by Burton Weakley

I installed codewarrior development studio V5.2 (help says 5.9.0), the nxp website says it is compatible MC9S12E128 device but there is no such device when choosing "Project>>change MCU/Connection", it was however available on codewarrior development studio V5.1. Is there a way to select an MC9S12E128 device?

Outcomes